
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-Type" content="text/html; charset=iso-8859-1"/><meta http-equiv="X-UA-Compatible" content="IE=8"/><meta http-equiv="expires" content="0"/><meta http-equiv="pragma" content="no-cache"/><meta name="Rating" content="General"/><meta name="Revisit-after" content="daily"/><meta name="Updated" content="daily"/><meta name="Distribution" content="Global"/><meta name="ObjectType" content="Document"/><meta name="Robots" content="ALL"/><meta name="Classification" content="Tollywood"/><meta name="Publisher" content="Ragalahari"/><meta property="fb:app_id" content="154425487992341"/><link rel="shortcut icon" type="image/x-icon" href="/rglhrifavicon.ico"/><link rel="stylesheet" href="/css/newstyle.css" type="text/css"/><link type="text/css" href="http://icdn.raagalahari.com/css/ui-lightness/jquery-ui-1.8.15.custom.min.css" rel="stylesheet"/>
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.6.2/jquery.min.js"></script>
<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.8.15/jquery-ui.min.js"></script>
<script type="text/javascript" src="http://icdn.raagalahari.com/js/jquery.hoverIntent.minified.js"></script>
<script type="text/javascript" src="http://icdn.raagalahari.com/js/jquery.dcmegamenu.1.3.3.min.js"></script>
<link href="http://icdn.raagalahari.com/css/skins/white.min.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="http://comcdn.raagalahari.com/js/jsfunctions.js"></script>
<!--[if lt IE 9]>
	    <script src="http://css3-mediaqueries-js.googlecode.com/svn/trunk/css3-mediaqueries.js"></script>
    <![endif]-->
<link rel="stylesheet" href="http://comcdn.raagalahari.com/style.css" type="text/css"/>
<style type="text/css"></style>
<title>
Ragalahari Privacy Policy
</title></head>
<body>
<div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/en_US/all.js#xfbml=1&appId=154425487992341";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>
<table border="0" width="100%" cellpadding="0" cellspacing="0" style="background-color:#ffffff;height:94px;padding:2px;text-align:center">
<tr>
<td width="250px" valign="middle">
<div id="rglogo"><a href="/index.aspx"><img border="0" src="http://icdn.raagalahari.com/images/ragalaharilogo.png" alt="Movies | Music | Music"/></a></div>
</td>
<td width="100%"valign="middle" style="padding:2px;">      
	 <div id="ad728901">
	    
	    
		<script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
		<ins class="adsbygoogle"
		     style="display:block"
		     data-ad-client="ca-pub-6953154562897597"
		     data-ad-slot="6910565982"
		     data-ad-format="auto"></ins>
		<script>
		(adsbygoogle = window.adsbygoogle || []).push({});
		</script>
	     
	</div>
    </td>	
  </tr>
</table>
<div style="clear:both"></div>
<div class="white">  
<ul id="raga-menu" class="mega-menu">
	<li><a href="/index.aspx">Home</a></li>
	<li><a>Movies</a>
		<ul style="display:none">
			<li><a>News/Articles</a>
			    <ul>
				<li><a href="/news.aspx">Happenings</a></li>
				<li><a href="/movies/pressrelease.aspx">Pressreleases</a></li>
				<li><a href="/moviepreview.aspx">Movie Previews</a></li>
				<li><a href="/stars/interview.aspx">Interviews</a></li>
				<li><a href="/articles.aspx">Articles</a></li>
				<li><a href="/celebrity-twitter.aspx">Celebrity Tweets</a></li>
			     </ul>
			</li>
			<li><a>Starzone</a>
			    <ul>
				<li><a href="/photosession/starzone.aspx">Exclusive Shoots</a></li>
				<li><a href="/actor/starzone.aspx">Actor</a></li>
				<li><a href="/actress/starzone.aspx">Actress</a></li>
				<li><a href="/freshface/starzone.aspx">Fresh Faces</a></li>
				<li><a href="/anchor/starzone.aspx">Anchors</a></li>
				<li><a href="/sizzlers/starzone.aspx">Sizzlers</a></li>
				<li><a href="/otherartist/starzone.aspx">Character Artists</a></li>
			     </ul>
			</li>
			<li><a>Photo Galleries</a>
			    <ul>
				<li><a href="/gallery.aspx">Movies</a></li>
				<li><a href="/functions.aspx">Functions</a></li>
				<li><a href="/onthesets.aspx">Working Stills</a></li>
				<li><a href="/posters/index.aspx">Poster Designs</a></li>
				<li><a href="/starmemories.asp">Sweet Memories</a></li>
			     </ul>
			</li>
			<li><a>Videos</a>
			    <ul>
				<li><a href="/videos.aspx">Latest Updates</a></li>
				<li><a href="/movies/videos/list.aspx">A-Z Listing</a></li>
				<li><a href="/videointerviews.asp">Interviews</a></li>
			    </ul>
			</li>
			<li><a>Downloads</a>
			  <ul>
				<li><a href="/latestwallpapers.aspx">Wallpapers</a></li>
				<li><a href="/screensavers.asp">Screen Savers</a></li>
			  </ul>
			</li>
			<li><a href="http://www.70mmtickets.com" target="_ragawin">Schedules</a></li>
		</ul>
	</li>
	<li><a>Mobile</a>
	<ul style="display:none">
		<li><a href="http://market.android.com/details?id=air.com.techXplorers.Ragalahari" target="_ragawin">Download Android App</a></li>
		<li><a href="http://www.itunes.com/app/ragalahari" target="_ragawin">Download Iphone App</a></li>
		<li><a href="#">Mobile Site</a></li>
	</ul>
	</li>
	<li><a href="/localevents.aspx">Local Events</a></li>
	<li><a href="/latestupdates.aspx">Latest Updates</a></li>

<li><a href="/advertisewithus.aspx">Advertise</a></li>
<li><a href="http://bit.ly/ragalahari-flipkart" target="_ragawin">Flipkart Deals</a></li>
<li><a href="http://j.mp/amazon-india-ragalahari" target="_ragawin">Amazon Offers</a></li>
<li><a href="/rss.aspx" style="padding-right:12px;"><img title="RSS Feeds" src="/images/rssicon.png" border="0" style="margin-top:-3px;margin-bottom:-4px;"/></a></li>
<li><a href="http://www.facebook.com/ragalahari" style="padding-right:12px;" target="_ragawin"><img title="Ragalahari | Facebook" src="/images/facebookicon.png" border="0" style="margin-top:-3px;margin-bottom:-4px;"/></a></li>
<li><a href="#" id="rgsearch-link" style="padding-right:12px;" target="_ragawin"><img title="Search Ragalahari" src="/images/searchicon.png" border="0" style="margin-top:-3px;margin-bottom:-4px;"/></a></li>
</ul>
</div>
<script type="text/javascript">
	jQuery(function() {
		jQuery( "#searchdlg" ).dialog({
			autoOpen: false,
			height: 120,
			resizable: false,
			modal: true
		});
	});
	jQuery('#rgsearch-link').click(function(){
		jQuery('#searchdlg').dialog('open');
		return false;
	});
</script>
<script type="text/javascript">
jQuery(document).ready(function($){	
	$('#raga-menu').dcMegaMenu({
		rowItems: '3',
		speed: 'fast',
		effect: 'fade'
	});
});
</script>

<!--<div id="Div1" style="position:absolute;right:0px;width:160px;display:inline;text-align:center">-->
<div id="rightzone">
<div style="font-size:11px;line-height:15px;color:#CACACA">ADVERTISEMENT</div>
<div class="cleaner">&nbsp;</div>

<script type="text/javascript"><!--
google_ad_client = "pub-6953154562897597";
google_ad_slot = "6359606331";
google_ad_width = 160;
google_ad_height = 600;
//-->
</script>
<script type="text/javascript"
src="http://pagead2.googlesyndication.com/pagead/show_ads.js">
</script>


<a href="https://www.facebook.com/ragalahari" target="_fb" style="font-weight:bold;color:#525252">Facebook Ragalahari</a>
</div>
<div id="leftzone">
<div style="font-size:11px;line-height:15px;color:#CACACA">ADVERTISEMENT</div>
<div class="cleaner">&nbsp;</div>
    
    <script type="text/javascript"><!--
    google_ad_client = "pub-6953154562897597";
    google_ad_slot = "4512860702";
    google_ad_width = 160;
    google_ad_height = 600;
    //-->
    </script>
    <script type="text/javascript"
    src="http://pagead2.googlesyndication.com/pagead/show_ads.js">
    </script>
    
    
    <a href="http://www.telugutvstars.co.in" target="_tvs" style="font-weight:bold;color:#525252">Telugu TV Stars</a>
</div>
<div id="middlezone">
    <form name="aspnetForm" method="post" action="privacypolicy.aspx" id="aspnetForm">
<div>
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUJNDMyNDU0NjAzZGRJHV0AtZqzP8V34UQnYM6f2BPnVg==" />
</div>

<div>

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="7650BFE2" />
</div>
            
<h1>
  <span class="TitleColorBlack">Privacy Policy&nbsp;</span> <span class="">Ragalahari</span></a>
</h1>
<div id="divNextGenContent" style="font-size:14px;font-family:verdana; color:black;padding-left:10px;padding-top:20px;display:inline-block;line-height:25px;margin:10px;">
This privacy policy sets out how Ragalahari.com uses and protects any information that you give Ragalahari.com when you use this website.
Ragalahari.com is committed to ensuring that your privacy is protected. Should we ask you to provide certain information by which you can be identified when using this website, then you can be assured that it will only be used in accordance with this privacy statement.
Ragalahari.com may change this policy from time to time by updating this page. You should check this page from time to time to ensure that you are happy with any changes. This policy is effective from 14-June-2010.
<br><br><h1 style="">What we collect</h1>
We may collect the following information:
<ul style="margin-left:20px">
<li> name </li>
<li> contact information including email address</li>
<li> demographic information such as postcode, preferences and interests</li>
<li> other information relevant to customer surveys and/or offers</li>
</ul>
<br><br><h1 style="">What our Advertiser may collect:</h1>
<ul style="margin-left:20px">
<li> Third party vendors, including Google, use cookies to serve ads based on a user's prior visits to your website.</li>
<li> Google's use of the DoubleClick cookie enables it and its partners to serve ads to your users based on their visit to your sites and/or other sites on the Internet.</li>
<li> Users may opt out of the use of the DoubleClick cookie for interest-based advertising by visiting the ads preference manager. (Alternatively, you can direct users to opt out of a third-party vendor's use of cookies for interest based advertising by visiting aboutads.info.)</li>
</ul>


<br><h1 style="">What we do with the information we gather</h1>
We require this information to understand your needs and provide you with a better service, and in particular for the following reasons:
<ul style="margin-left:20px">
<li>Internal record keeping.</li>
<li>We may use the information to improve our products and services.</li>
<li>We may periodically send promotional emails about new products, special offers or other information which we think you may find interesting using the email address which you have provided.</li>
<li>From time to time, we may also use your information to contact you for market research purposes. We may contact you by email, phone, fax or mail. We may use the information to customise the website according to your interests.</li>
</ul>
<br><h1 style="">Security</h1>
We are committed to ensuring that your information is secure. In order to prevent unauthorised access or disclosure, we have put in place suitable physical, electronic and managerial procedures to safeguard and secure the information we collect online.
<br><br><h1 style="">How we use cookies</h1>
A cookie is a small file which asks permission to be placed on your computer's hard drive. Once you agree, the file is added and the cookie helps analyse web traffic or lets you know when you visit a particular site. Cookies allow web applications to respond to you as an individual. The web application can tailor its operations to your needs, likes and dislikes by gathering and remembering information about your preferences.
We use traffic log cookies to identify which pages are being used. This helps us analyse data about webpage traffic and improve our website in order to tailor it to customer needs. We only use this information for statistical analysis purposes and then the data is removed from the system.
Overall, cookies help us provide you with a better website by enabling us to monitor which pages you find useful and which you do not. A cookie in no way gives us access to your computer or any information about you, other than the data you choose to share with us.
You can choose to accept or decline cookies. Most web browsers automatically accept cookies, but you can usually modify your browser setting to decline cookies if you prefer. This may prevent you from taking full advantage of the website.
<br><br><h1 style="">Links to other websites</h1>
Our website may contain links to other websites of interest. However, once you have used these links to leave our site, you should note that we do not have any control over that other website. Therefore, we cannot be responsible for the protection and privacy of any information which you provide whilst visiting such sites and such sites are not governed by this privacy statement. You should exercise caution and look at the privacy statement applicable to the website in question.
<br><br><h1 style="">Controlling your personal information</h1>
You may choose to restrict the collection or use of your personal information in the following ways:
<ul style="margin-left:20px">
<li> whenever you are asked to fill in a form on the website, look for the box that you can click to indicate that you do not want the information to be used by anybody for direct marketing purposes</li>
<li> if you have previously agreed to us using your personal information for direct marketing purposes, you may change your mind at any time by writing to or emailing us at [email address]</li>
</ul>
We will not sell, distribute or lease your personal information to third parties unless we have your permission or are required by law to do so. We may use your personal information to send you promotional information about third parties which we think you may find interesting if you tell us that you wish this to happen.
You may request details of personal information which we hold about you under the Data Protection Act 1998. A small fee will be payable. If you would like a copy of the information held on you please write to MailID
If you believe that any information we are holding on you is incorrect or incomplete, please write to or email us as soon as possible at the above address. We will promptly correct any information found to be incorrect.

    </form>
    
</div>
<!--INFOLINKS_OFF-->
<div id="searchdlg" title="Search Ragalahari" style="display:none">
	<br />
	<form action="http://www.ragalahari.com/searchresults.aspx" id="cse-search-box">
      <div>
        <input type="hidden" name="cx" value="partner-pub-6953154562897597:m0uiypqk0et" />
        <input type="hidden" name="cof" value="FORID:11" />
        <input type="hidden" name="ie" value="ISO-8859-1" />
        <input type="text" name="q" size="30" />
        <input type="submit" name="sa" value="Search" />
      </div>
    </form>
    <script type="text/javascript" src="http://www.google.com/cse/brand?form=cse-search-box&amp;lang=en"></script>	
</div>
<!--INFOLINKS_ON-->
<br />
<div>
    <div id="ad-728" align="center">
    <div id="trending" style="font-style: italic;line-height: 30px;color: #2c3539;">Trending Now : <a href="/movies/info/34205/gautamiputrasatakarni.aspx">Gautamiputra Satakarni</a>, <a href="/actor/79779/chiranjeevi-in-khaidi-number-150-photos.aspx">Chiranjeevi - Khaidi Number 150</a>, <a href="/stars/profile/4761/pooja-sree.aspx">Pooja Sree</a>, <a href="/stars/profile/1525/sony-charishta.aspx">Sony Charishta</a>, <a href="/stars/profile/45358/karunyachowdary.aspx">Karunya Chowdary</a>, <a href="/news.aspx">Tollywood News</a>, <a href="/photosession/starzone.aspx">Exclusive Photoshoots</a></div>
    
	<script type="text/javascript">
	if (!window.OX_ads) { OX_ads = []; }
	OX_ads.push({ "auid" : "503816" });
	</script>
	<script type="text/javascript">
	document.write('<scr'+'ipt src="http://us-ads.openx.net/w/1.0/jstag"><\/scr'+'ipt>');
	</script>
	<noscript><iframe id="52855b1dbaa63" name="52855b1dbaa63" src="http://us-ads.openx.net/w/1.0/afr?auid=503816&cb=INSERT_RANDOM_NUMBER_HERE" frameborder="0" scrolling="no" width="728" height="90"><a href="http://us-ads.openx.net/w/1.0/rc?cs=52855b1dbaa63&cb=INSERT_RANDOM_NUMBER_HERE" ><img src="http://us-ads.openx.net/w/1.0/ai?auid=503816&cs=52855b1dbaa63&cb=INSERT_RANDOM_NUMBER_HERE" border="0" alt=""></a></iframe></noscript>
    
    </div>
    <p align="center"><span class="copyright"><a href="http://www.ragalahari.com">©2000-2016 Ragalahari Technologies Pvt Ltd&nbsp;All rights reserved.</a></span>
	<br><A HREF="/privacypolicy.aspx" class="copyright" >Privacy Policy</A></p>
    <br/>
	<script src="http://www.google-analytics.com/urchin.js" type="text/javascript"></script>
	<script type="text/javascript">
	_uacct = "UA-351388-1";
	urchinTracker();
	</script>
 </div> 
  
</body>
</html>
